section.group.smartslider3-2 {
                                            }
            
            

            
        
        
        section.group.media_video-4 {
                                            }
            
            

            
        
        
        section.group.wp_announce-2 {
                        background-image: url(../../../uploads/2019/03/grey-2661270_1280.png);
            background-size: cover;
            background-position: center;
                                                background-color: #ffffff;
                    }
            
            

            
section.group.wp_announce-2>div {
	background: none;
}
        
        
        section.group.wp_typing-2 {
                        background-image: url(../../../uploads/2019/03/love-1366940_1920-300x150.jpg);
            background-size: cover;
            background-position: center;
                                    background-attachment: fixed;
                                }
            
            

            
section.group.wp_typing-2>div {
	background: none;
}
        
        
        section.group.wp_grid-2 {
                                            }
            
            

            
        
        
        section.group.wp_announce2-3 {
                                            }
            
            

            
        
        
        section.group.wp_announce-3 {
                                            }
            
            

            
        
        
        section.group.wp_announce2-2 {
                                                background-color: #ffffff;
                    }
            
            

            
section.group.wp_announce2-2>div {
	background: none;
}
        
        

            
            

            
        
        
        section.group.wp_widg1-2 {
                        background-image: url(../../../uploads/2019/03/wallpaper-1614874_1920.jpg);
            background-size: cover;
            background-position: center;
                                    background-attachment: fixed;
                                }
            
            

            
section.group.wp_widg1-2>div {
	background: none;
}
        
        
        section.group.wp_announce-4 {
                                                background-color: #eaeaea;
                    }
            
            

            
section.group.wp_announce-4>div {
	background: none;
}
        
        
        section.group.wp_announce2-4 {
                                                background-color: #eaeaea;
                    }
            
            

            
section.group.wp_announce2-4>div {
	background: none;
}
        
        
        section.group.wp_widg2-2 {
                        background-image: url(../../../uploads/2019/03/theater-4023278_1920.jpg);
            background-size: cover;
            background-position: center;
                                    background-attachment: fixed;
                                }
            
            

            
section.group.wp_widg2-2>div {
	background: none;
}
        
        
        section.group.wp_gallery-2 {
                        background-image: url(../../../uploads/2019/03/theater-4023278_1920.jpg);
            background-size: cover;
            background-position: center;
                                    background-attachment: fixed;
                                    background-color: #000000;
                    }
            
            

            
section.group.wp_gallery-2>div {
	background: none;
}